void bytemove(int l, char *s,char *t) {
  int i;

  for (i=0; i<l; i++) *t++=*s++;
}


void i_bmove(char *s, char *t, int l) {
  int i;

  for (i=0; i<l; i++) *t++=*s++;
}

void i_bfill(char *a, int b, int c) {
  int i;

  /* printf("i_bmove called %x %x %x\n",a,b,c); */
  for (i=0; i<b; i++) *a++=c;
}
